/************* STRIPES *************/
.creative-stripes-right {
    bottom: calc(-1.8vw + 1.25rem);
}

/************* EASING *************/
.creative-eased, .creative-eased .list-item, .creative-eased a {
    transition: all linear 0.2s;
}

/************* DROP SHADOWS *************/
.creative-drop {
    box-shadow: 0 13px 27px -5px rgba(50,50,93,0.25);
}

/************* ACCORDIONS *************/
.down-caret, 
.creative-accordion {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.down-caret p:before {
    content:'\E012';
    font-family:'kohtello';
    transform: rotate(0deg);
}

.rotated .down-caret, .down-caret.rotated {
    transform: rotate(180deg);
}


/************* TABBED INTERFACE *************/
body:not(.finetune) .creative-tab-item {
    display:none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display:block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}

.creative-tab-button-border-radius-left {
    border-radius: 8px 0px 0px 0px;
}

.creative-tab-button-border-radius-right {
    border-radius: 0px 8px 0px 0px;
}

.creative-tab-border-radius-bottom {
    border-radius: 0px 0px 8px 8px;
}

.creative-active-tab-line {
    transition: left ease 600ms;
}

.creative-tab-button:nth-child(1).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(2).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(3).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}

.creative-tab-button:nth-child(4).creative-active-tab-button {
    background-color: rgb(255, 255, 255)!important;
}


@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}


/************* CAROUSEL/SLIDER *************/
body:not(.finetune) .content-carousel-element {
    position: absolute!important;
    top: 0;
    left: 0;
}

body:not(.finetune) .content-carousel-element:first-child {
    position: relative!important;
}

body:not(.finetune) .content-carousel-container {
    transition: 1.25s ease transform;
}

.stripe-carousel {
    counter-reset: section;
}
.each-slide:before {
    counter-increment: section;
    content: counter(section);
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}

/************* MEDIA QUERIES *************/
@media only screen and (max-width: 1240px) {
    .creative-stripes-right { right: -30.125rem!important; }
}

@media only screen and (max-width: 1145px) {
    .creative-stripes-right { bottom: calc(-0.3vw * 2)!important; }
}

